uuid: b76a822c-5dc5-4ce5-b4ef-5388d8a77308
langcode: en
status: false
dependencies:
  module:
    - context
  theme:
    - rorschach
id: subheading
theme: rorschach
region: content
weight: -2
provider: null
plugin: 'entity_field:node:field_bookpage_subheading'
settings:
  id: 'entity_field:node:field_bookpage_subheading'
  label: 'Page SubHeading'
  label_display: '0'
  provider: ctools_block
  context_mapping:
    entity: '@node.node_route_context:node'
  formatter:
    type: text_default
    weight: 0
    label: above
    settings: {  }
    third_party_settings: {  }
visibility:
  context:
    id: context
    negate: null
    values: ''
  context_all:
    id: context_all
    negate: null
    values: ''
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
